body{
	font-family:trebuchet ms;font-size: 9pt;background: rgb(255, 255, 255); text-align: center;;
}

body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}


div#mainpanel{
	padding:0px;margin:0px;	width: 1000px;background-color:#FFFFFF;
}

div#toppanel{
width:auto;height:32px;padding:0px;margin:0px;background-color:#ffffff;
}

div#logo{
float:left;margin:0px;padding:0px;width:172px;height:60px;
}

div#toppanel_right{
	float:right;margin-left:172px;line-height:60px;display:inline;font-color:#000000;font-size:20px;font-weight:blod;
}

.clearfloat{
	clear: both;
}

div#menupanel{	
	 color:#ffffff;	width:auto;background-color:#770033;height:32px; margin-top:0px;clear:both;
	 }

#nav { margin-left:auto; margin-right:auto;width:auto;display:inline;position:inherit;background-color:#770033;
     
}

#nav li {	
	float:left;	display:inline;	list-style-type: none;padding-top:0px; font-size:16px;padding-bottom:0px;
	}

#nav li a {
    display:block;width:210px;text-align:center;color:#ffffff;font-size:16px; font-weight:bold;
}
#nav li a:hover {
    display:block;color:#cccccc;font-weight:bold;
}

#nav ul{
	margin:0;list-style:none; background-color:#770033;
}


div#contents_left{
	float:left;width:705px;margin:0px;text-align:left;background-color:#ffffff;
}	

#contents_left a{
	color:#0066cc;font-size:13px;font-weight:bold
}

#contents_left a:hover{
	color:#660066;
}

.block{
  border-bottom:1px solid #333333;margin:6px; padding:2px;
}
.block_link{
text-align:right;
}


div#contents_right{
	float:right;
	width:auto;
	overflow:hidden;
	background-color:#333333;
	height: auto;
}

div#contents_right a{
	color:#cc9900;font-size:14px;font-weight:bold
}

div#contents_right a:hover{
	color:#33cc66
}


div#bottom{
	width:1000px;line-height:18px;background-color:#770033;text-align:center;color:#ffffff
}


.redmark{
	font-weight: bold;color: #ff0000 ;text-align:center;
}

.font1{
	color: #000000;
	font-size: 13pt;
	font-weight:800;
	text-decoration: line-through;
}

.hotmark{
	color: #ff0000;	font-size: 11pt;font-weight:400;
}

.H1{
	font-weight:bold;font-size:12px;color:#000000;
}

div.top1 {
    border-right: #0000ff 1px solid; border-top: #0000ff 0px solid; overflow: hidden; border-left: #0000ff 1px solid; width: 176px; border-bottom: #0000ff 0px solid; height: 1px; background-color: #cc0000
}
div.top2 {
    border-right: #0000ff 1px solid; border-top: #cc0000 0px solid; overflow: hidden; border-left: #cc0000 1px solid; width: 178px; border-bottom: #0000ff 0px solid; height: 1px; background-color: #cc0000
}
div.top3 {
    border-right: #cc0000 1px solid; border-top: #cc0000 0px solid; overflow: hidden; border-left: #cc0000 1px solid; width: 180px; border-bottom: #cc0000 0px solid; height: 1px; background-color: #cc0000
}
div.bottom1 {
    border-right: #cc0000 1px solid; border-top: #cc0000 0px solid; overflow: hidden; border-left: #cc0000 1px solid; width: 176px; border-bottom: #cc0000 0px solid; height: 1px; background-color: #cc0000
}
div.bottom2 {
    border-right: #cc0000 1px solid; border-top: #cc0000 0px solid; overflow: hidden; border-left: #cc0000 1px solid; width: 178px; border-bottom: #cc0000 0px solid; height: 1px; background-color: #e9e9e9
}
div.bottom3 {
    border-right: #cc0000 1px solid; border-top: #cc0000 0px solid; overflow: hidden; border-left: #cc0000 1px solid; width: 180px; border-bottom: #cc0000 0px solid; height: 1px; background-color: #cc0000
}

div.tcontent {
	border-right: #cc0000 1px solid;
	padding-right: 3px;
	border-top: #cc0000 0px solid;
	padding-left: 3px;
	padding-bottom: 1px;
	border-left: #cc0000 1px solid;
	width: 180px;
	padding-top: 1px;
	border-bottom: #cc0000 1px solid;
	height: auto;
}
div.tcontent.link{
font-size:14px;
color:#660066;
}
div.tcontent div {
    padding-right: 0px; padding-left: 0px; padding-bottom: 6px; padding-top: 6px; background-color: #ffffff;
}

.header{
  font-size:12px;
}
